/*
 * This file is part of DesktopBSD, see the README file.
 *
 * Author: Peter Hofer <ph@desktopbsd.net>
 *         (C) 2004, 2005
 *
 * Copyright: BSD, see the COPYING file included in this distribution
 *
 */

#ifndef __TRANSLATION_H
#define __TRANSLATION_H

#include <qobject.h>

class QString;
class QWizard;

class Translation : public QObject {
	Q_OBJECT

public:
	static void installTranslator();
	static void installTranslator(const QString & locale);
   static void installInitialConfTranslator();

	static QString getLocale();

	static void translateWizard(QWizard *);
};

#endif /* __TRANSLATION_H */
